/**
 * Theme Name:     Divi Child
 * Author:         Elegant Themes
 * Template:       Divi
 * Text Domain:	   divi-child
 * Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 */


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */
	opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
	opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
	opacity:1;
}
.nav li ul{
	width: 320px;
}
#top-menu li li a{
	width: 290px !important;
}
#cn-accept-cookie , #cn-more-info{
	background: #365f91 !important;
	text-shadow: inherit !important;
	border-color: #365f91 !important;
}
.cn-button.bootstrap{
	background: #365f91 !important;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#365f91),to(#365f91)) !important;
	text-shadow: inherit !important;
	border-color: #365f91 !important;
}
#main-header {
    padding-top: 10px;
    padding-bottom: 10px;
}
.paddingTT000 {
    padding-top: 0 !important;
}
.top_email a{
	color: #fff !important;
}

#main-footer .footer-widget h4 {
    color: #365f91;
    font-size: 24px;
    margin-bottom: 1rem;  
}
.footer-widget-contact .detail {
    float: left;
    padding-bottom: 1rem;
    width: 100%;
}
.detail > i {
    color: #365f91;
    float: left;
    font-size: 18px;
    padding-top: 3px;
    width: 12%;
}
.detail_content {
    float: left;
    width: 88%;
}
#main-footer {
    background-color: #f3f3f3 !important;
}
#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover , .footer-widget-contact{
	color: #000000 !important;
}
#footer-widgets .menu li.menu-item {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 4px;
}
#footer-bottom {
    background-color: #365f91 !important;
    padding: 15px 0 5px !important;
}
#footer-widgets .footer-widget .footer_social_icon li a {
    background: #365f91;
    color: #fff !important;
    width: 40px;
    height: 40px;
    display: block;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
}
#footer-info {
    float: inherit !important;
    text-align: center !important;
}
.footer-widget .widget_custom_html {
    width: 100%;
}
#footer-widgets .footer-widget .footer_social_icon li::before{
	content: '' !important;
	border-style: initial;
	padding: 0 !important;
}
#footer-widgets .footer-widget .footer_social_icon li {
    padding: 0 !important;
    display: inline-block;
    margin: 0 5px;
}
#footer-widgets .footer-widget ul.sub-menu{
	display:none;
}
.footer-widget img {
    max-width: 100% !important;
}
#top-header, #top-header #et-info, #top-header .container, #top-header .et-social-icon a {
    line-height: 1em;
}
.header_social_icon li a {
    background: #fff;
    color: #365f91 !important;
    display: block;
    width: 30px;
    height: 30px;
    line-height: 31px;
    text-align: center;
    font-size: 20px;
}
.to_custom_header .textwidget.custom-html-widget {
	font-size: 14px;
	padding-top: 6px;
	letter-spacing: 0.2px;
	padding-bottom: 6px;
}
#et-info {
    float: left;
    width: 100%;
}
.to_custom_header_social {
    float: right;
}
.header_social_icon li {
    display: inline-block;
    margin: 0 3px;
}
.paddingBB0 {
    padding-bottom: 0 !important;
}
.paddingBB0HED {
    padding-top: 0 !important;
}

.kontact_forn_main_section .wpcf7-form-control.wpcf7-text,
.kontact_forn_main_section  .wpcf7-form-control.wpcf7-textarea{
    width: 100%;
    padding: 12px;
    border-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #fff;
    font-size: 14px;
    -webkit-appearance: none;
    margin-bottom: 12px;
    border: 1px solid rgba(0,0,0,0.12);
}
.kontact_forn_main_section  .wpcf7-form-control.wpcf7-textarea{
	height: 100px;
}
.kontact_forn_main_section .input_group_button{
	text-align:left;
}
.kontact_forn_main_section  .wpcf7-form-control.wpcf7-submit{
	color: #ffffff!important;  
    font-size: 22px;
    text-transform: uppercase!important;
    background-color: #365f91;
    box-shadow: none;
    border: none;
	padding: 0.3em 1em!important;
	float: right;
}
.kontact_forn_main_section  .wpcf7-list-item{
	margin-left:0px;
}
.kontact_forn_main_section  .wpcf7-form-control.wpcf7-submit:hover{
	cursor:pointer;
}
.extra_aMB {
    margin-bottom: 2rem !important;
}
.form-group label {
    font-weight: 600;
}
.form-group {
    margin-bottom: 0.5rem;
}
.kontact_forn_main_section .wpcf7-checkbox .wpcf7-list-item {
    display: inline-block;
    width: 49%;
}
.custom_headding h2 {
    line-height: 38px !important;
}
.paddingT00{
	padding-top:0 !important;
}
.paddingB00{
	padding-bottom:0 !important;
}
.kontakt-section-block .form_group_row input, 
.kontakt-section-block .form_group_row textarea {
    width: 100%;
    border: 1px solid #fff !important;
    font-size: 16px;
	border-radius: 3px;
	background-color: #fff;
	width: 100%;
	padding: 16px;
	margin-bottom: 1rem;
}

.kontakt-section-block .form_group_row .form_group_half {
    float: left;
    width: 50%;
}
.formular-section-block .form_group_row input, 
.formular-section-block .form_group_row textarea {
    width: 100%;
    border: 1px solid #f3f3f3 !important;
    font-size: 16px;
	border-radius: 3px;
	background-color: #f3f3f3;
	width: 100%;
	padding: 16px;
	margin-bottom: 1rem;
}
.kontakt-section-block .form_group_row textarea {
    height: 180px;
}
.formular-section-block .form_group_row .form_group_half {
    float: left;
    width: 50%;
	min-height: 75px;
}
.formular-section-block label {
    font-size: 18px;
    font-weight: 600;
}
.formular-section-block .wpcf7-radio input[type="radio"] {
    float: left;
    width: 10% !important;
}
.formular-section-block .wpcf7-radio .wpcf7-list-item-label {
	float: left;
    width: 85% !important;
}
.formular-section-block .wpcf7-radio .wpcf7-list-item {
    width: 46%;
    margin-left: -10px !important;
    margin-top: 10px;
}
.padding-left {
    padding-right: 10px !important;
}
.wpcf7-form-control.wpcf7-submit.custom_btn_kontak {
	background: #365f91 !important;
	color: #fff;
	border: 1px solid #365f91 !important;
	border-radius: 0;
	font-size: 16px;
	text-transform: uppercase;
	padding: 12px 20px;
	margin-top: 1rem;
}
.wpcf7-acceptance .wpcf7-list-item{
    margin-left: 0 !important;
    margin-bottom: 0 !important;
}
.wpcf7-acceptance .wpcf7-list-item input[type="checkbox"] {
    float: left;
    width: 30px;
    margin-bottom: 0;
}
.home .et_pb_section_10.section_has_divider.et_pb_top_divider .et_pb_top_inside_divider{
	background-image:none !important;
}
#top-menu li li a {
    width: 200px;
    padding: 6px 8px;
}
.et_pb_map > div {
    height: 500px !important;
}
ul.fancy_arrow_custom_list{
	list-style-type: none;
	padding-left: 3px;
}
ul.fancy_arrow_custom_list.no_jus li{
	text-align:left;
}
ul.fancy_arrow_custom_list li{
	font-size: 15px;
    position: relative;
    padding-left: 15px;
    line-height: 1.8em;
	text-align:justify;
}
ul.fancy_arrow_custom_list li:before{ 
	content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
	color: #365f91;
}
ul.fancy_arrow_custom_list li:after{
	display:none
} 
ul.fancy_arrow_custom_list.white{
	color:#fff;	
}
ul.half_width li{
	float:left;
	width:50%;	
	padding-right: 15px;
}
ul.half_width:after{
	content: "";
	display: table;
	clear: both;
}
.footercontact_social_icon li a {
    background: #365f91;
    color: #fff !important;
    width: 40px;
    height: 40px;
    display: block;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
}
.footercontact_social_icon li::before{
	content: '' !important;
	border-style: initial;
	padding: 0 !important;
}
.footercontact_social_icon li {
    padding: 0 !important;
    display: inline-block;
    margin: 0 5px;
}
.footercontact_social_icon ul {
    padding: 0 !important;
}
#main-footer .widget_nav_menu{
	width:100%;
}
.marginBB000{
	margin-bottom:0 !important;
}
.marginBBB000 {
    margin-bottom: 0 !important;
}
.four_section_block {
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
    padding: 2rem 1rem;
    border: 1px solid #f3f3f3;
}
.max_widht_100 .et_pb_image_wrap, 
.max_widht_100 .et_pb_image_wrap img {
    width: 100%;
}
.max_width_container {
    max-width: 80% !important;
    width: 35% !important;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
body #page-container .et_pb_button_1.custom_left_button:hover{
	background: #365f91 !important;
	border-color: #365f91 !important;
}
#top-menu li a{
	color:#000 !important;
}
/* Default button appearance */
.et_pb_scroll_top.et-pb-icon {
    right: 30px; /* space from right */
    bottom: 30px; /* space from bottom */
    padding: 8px; /*padding size*/
    border-radius: 30px; /* make the circle */
    background: #000 /* button color */; 
    font-size: 32px; /* icon size */
    transition: all .1s ease-in-out; /* add transition */
}
/* Button Appearance on Mouseover */
.et_pb_scroll_top.et-pb-icon:hover {
    bottom: 32px /* space from bottom */;
    background: #365f91 /*button hover color*/; 
    transition: all .1s ease-in-out; /*add transition*/
    box-shadow: 0 10px 15px #365f91; /*box shadow on hover*/
}
/* Animation tweaks */
.et_pb_scroll_top.et-visible {
    -webkit-animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
    -moz-animation: fadeInBottom 2s 1 cubic-bezier(.50,0,.160,1);
    -o-animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
    animation: fadeInBottom 1s 1 cubic-bezier(.50,0,.160,1);
}
.et_pb_scroll_top.et-hidden {
    opacity: 0;
    -webkit-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
}
#et-info{
	padding-bottom: 4px;
}
.header_social_icon a.xing_icon {
    color: #005D5B !important;
}
.header_social_icon a.linkedin_icon {
    color: #0073B1 !important;
}
.footer_social_icon a.xing_icon {
    background-color: #005D5B !important;
}
.footer_social_icon a.linkedin_icon {
    background-color: #0073B1 !important;
}
.capital-quiz label .wpcf7-quiz-label {
    display: block;
    width: 100%;
}
.kontact_forn_main_section .capital-quiz label .wpcf7-quiz{
    width: 100%;
    padding: 12px;
    border-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
	background-color:#fff;
	font-size: 14px;
	-webkit-appearance: none;
	margin-bottom: 12px;
	border: 1px solid rgba(0,0,0,0.12);
}
.fa-linkedin-in:before {
    content: "\e09d";
    font-family: 'ETmodules';
}
.wpcf7-quiz {
    width: 40% !important;
}
.mobile_h2_style h2{
    font-size: 36px;
}
.et_pb_row{
    width: 90%;
}
@media screen and (max-width: 991px) {
	.kontakt-section-block .form_group_row .form_group_half {
		float: left;
		width: 100%;
	}
	.et_pb_column_7.max_width_container {
		width: 100% !important;
		max-width: 100% !important;
		margin: 0 auto !important;
		text-align: center !important;
	}
	.mobile_h3_style h3 {
		line-height: 30px;
	}
	.mobile_h1_style_main h1.et_pb_module_header {
		font-size: 40px !important;
		line-height: 42px !important;
		margin-bottom: 2rem;
	}
	.mobile_h1_style_main p {
		line-height: 24px;
		font-size: 18px !important;
	}
	.mobile_Umfassend > .et_pb_text_inner p {
		line-height: 40px;
	}
	.mobile_h2_style h2{
    font-size: 26px;
}
}
@media screen and (max-width: 767px) {
	.to_custom_header {
		width: 100%;
		float: left;
		line-height: 24px;
	}
	.to_custom_header_social {
		width: 100%;
		float: none;
		display: grid;
	}
	.mobile_h1_style_main .scroll-down.et-pb-icon{
		display:none !important;
	}
}
@media screen and (max-width: 480px) {
	.kontact_forn_main_section .wpcf7-form-control.wpcf7-submit{
		float: left;
	}
	.mobile_h1_style_main h1.et_pb_module_header {
		font-size: 26px!important;
		line-height: 1.3!important;
		margin-bottom: 2rem;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    	width: 100%;
	}
	.mobile_h1_style_main .et_pb_fullwidth_header_subhead{
		font-size:18px;
	}
	.mobile_h1_style_main p {
		line-height: 20px;
		font-size: 15px !important;
	}
	.mobile_Umfassend > .et_pb_text_inner p {
		line-height: 1.2;
		font-size: 24px;
	}
}
@media (max-width: 980px){
	.et_fixed_nav #top-header {
    position: fixed !important;
}
	.et_fixed_nav #main-header {
    position: fixed !important;
    top:49px !important;
    width: 100%;
    left: 0;
    z-index: 9;
}
}
@media (max-width: 825px){
#top-header #et-info {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
	.et_fixed_nav #main-header {
    position: fixed!important;
    top: 75px!important;
	}
}
@media (max-width: 732px){
		.et_fixed_nav #main-header {
    top: 109px !important;
	}
}
@media (max-width: 379px){
	.et_fixed_nav #main-header {
	top: 132px!important;
}
}


@media (min-width: 981px){
	.footer_bottom_bar {
		display: flex;
	    width: 100%;
	    justify-content: space-between;
	    gap: 40px;
	}
}